cURL
curl --location --request GET "https://api.kashimi.tech/api/v1/capabilities/providers/countries"
--header "Accept: application/json"
--header "Authorization: Bearer YOUR_ACCESS_TOKEN"
[
"DE",
"LT",
"NL"
]{
"statusCode": 401,
"title": "Unauthorized",
"message": "Unauthorized"
}{
"statusCode": 403,
"title": "Forbidden",
"message": "Access denied"
}Institutions
Get all countries
Returns the country codes where Kashimi currently supports payment providers. Use these codes to filter providers or build a country-selection interface.
GET
/
api
/
v1
/
capabilities
/
providers
/
countries
cURL
curl --location --request GET "https://api.kashimi.tech/api/v1/capabilities/providers/countries"
--header "Accept: application/json"
--header "Authorization: Bearer YOUR_ACCESS_TOKEN"
[
"DE",
"LT",
"NL"
]{
"statusCode": 401,
"title": "Unauthorized",
"message": "Unauthorized"
}{
"statusCode": 403,
"title": "Forbidden",
"message": "Access denied"
}